<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'cy', version '3.4'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Creu allwedd defnyddiwr newydd';
$string['createuserkey'] = 'Creu allwedd defnyddiwr';
$string['deletekeyconfirm'] = 'Ydych chi wir am ddileu\'r allwedd defnyddiwr hon?';
$string['edituserkey'] = 'Golygu\'r allwedd defnyddiwr';
$string['keyiprestriction'] = 'Cyfyngiad IP yr allwedd';
$string['keyiprestriction_help'] = 'Rhowch gyfeiriad IP penodol, neu ystod o gyfeiriadau IP fydd yn gallu cael mynediad at y data hwn. Gadewch yn wag i ddewis peidio â chreu cyfyngiad IP (ond dydyn ni ddim yn argymell hyn).';
$string['keymanager'] = 'Rheolwr yr allwedd';
$string['keyvaliduntil'] = 'Allwedd yn ddilys tan';
$string['keyvaliduntil_help'] = 'Dewiswch ddyddiad arall ac ar ôl hwnnw fydd yr allwedd ddim yn ddilys mwyach (rydym yn argymell hyn i fod yn fwy diogel).';
$string['keyvalue'] = 'Gwerth yr allwedd';
$string['newuserkey'] = 'Allwedd defnyddiwr newydd';
$string['userkey'] = 'Allwedd defnyddiwr';
$string['userkey_help'] = 'Dewiswch allwedd sydd wedi\'i chadw a fydd yn rhoi mynediad i ddefnyddwyr at y data a gyhoeddwyd gan yr ategyn allgludo hwn, heb i chi orfod mewngofnodi i Moodle. Dewiswch "Creu allwedd defnyddiwr newydd" i gynhyrchu allwedd newydd wrth gyflwyno\'r ffurflen hon.';
$string['userkeys'] = 'Allweddi defnyddiwr';
