<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'cy', version '3.4'.
 *
 * @package     auth_fc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'URL newid cyfrinair';
$string['auth_fcconnfail'] = 'Cysylltiad wedi methu gydag Errno: {$a}[0] a Llinyn Gwall: {$a}[1]';
$string['auth_fccreators'] = 'Rhestr o\'r grwpiau y caiff eu haelodau greu cyrsiau newydd. Gwahanwch fwy nag un grŵp gyda \';\'. Rhaid sillafu\'r enwau\'n union yr un fath ag ar y gweinydd FirstClass. Mae\'r system yn gwahaniaethu rhwng priflythrennau a llythrennau bach.';
$string['auth_fccreators_key'] = 'Crewyr';
$string['auth_fcdescription'] = 'Mae\'r dull hwn yn defnyddio gweinydd FirstClass i wirio a yw\'r enw defnyddiwr a\'r cyfrinair a roddir yn ddilys.';
$string['auth_fcfppport'] = 'Porth gweinydd (3333 yw\'r mwyaf cyffredin)';
$string['auth_fcfppport_key'] = 'Porth';
$string['auth_fchost'] = 'Cyfeiriad y gweinydd FirstClass. Defnyddiwch y rhif IP neu\'r enw DNS.';
$string['auth_fchost_key'] = 'Gwesteiwr';
$string['auth_fcpasswd'] = 'Cyfrinair ar gyfer y cyfrif uchod.';
$string['auth_fcpasswd_key'] = 'Cyfrinair';
$string['auth_fcuserid'] = 'ID defnyddiwr ar gyfer cyfrif FirstClass gyda hawliau \'Is-weinyddwr\'.';
$string['auth_fcuserid_key'] = 'ID Defnyddiwr';
$string['pluginname'] = 'Gweinydd FirstClass';
