<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'cy', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ychwanegu cyswllt';
$string['ago'] = '{$a} yn ôl';
$string['allusers'] = 'Pob neges gan bob defnyddiwr';
$string['backupmessageshelp'] = 'Os ydych chi\'n dewis hynny, gallwch gynnwys negeseuon gwib wrth wneud copïau wrth gefn awtomatig SITE';
$string['blockcontact'] = 'Rhwystro cyswllt';
$string['blocknoncontacts'] = 'Rhwystro pob neges newydd gan bobl nad ydynt ar fy rhestr cysylltiadau';
$string['contacts'] = 'Cysylltiadau';
$string['context'] = 'cyd-destun';
$string['defaultmessageoutputs'] = 'Dulliau anfon negeseuon diofyn';
$string['defaults'] = 'Dewisiadau diofyn';
$string['disableall'] = 'Analluogi hysbysiadau dros dro';
$string['disabled'] = 'Mae negeseua wedi\'i analluogi ar y safle hwn';
$string['disallowed'] = 'Gwrthod';
$string['discussion'] = 'Trafodaeth';
$string['emailtagline'] = 'Mae hwn yn gopi o neges a anfonwyd atoch chi yn "{$a->sitename}". Ewch i {$a->url} i ateb.';
$string['emptysearchstring'] = 'Rhaid i chi chwilio am rywbeth';
$string['errorcallingprocessor'] = 'Roedd gwall wrth alw\'r prosesydd a ddiffiniwyd';
$string['errortranslatingdefault'] = 'Roedd gwall wrth drosi\'r gosodiad diofyn a ddarparwyd gan yr ategyn - defnyddio dewisiadau diofyn y system yn lle hynny.';
$string['forced'] = 'Gorfodi';
$string['formorethan'] = 'Am fwy na';
$string['guestnoeditmessage'] = 'Does dim modd i\'r gwestai olygu\'r opsiynau ar gyfer negeseuon';
$string['guestnoeditmessageother'] = 'Does dim modd i\'r gwestai olygu opsiynau negeseuon defnyddwyr eraill';
$string['keywords'] = 'Allweddeiriau';
$string['loggedin'] = 'Ar-lein';
$string['loggedindescription'] = 'Pan rydw i wedi mewngofnodi';
$string['loggedoff'] = 'Ddim ar-lein';
$string['loggedoffdescription'] = 'Pan nad ydw i ar-lein';
$string['managemessageoutputs'] = 'Rheoli dulliau anfon negeseuon';
$string['message'] = 'Neges';
$string['messagehistory'] = 'Hanes negeseuon';
$string['messageoutputs'] = 'Dulliau anfon negeseuon';
$string['messages'] = 'Negeseuon';
$string['messagingdisabled'] = 'Does dim modd anfon negeseuon ar y safle hwn, bydd negeseuon e-bost yn cael eu hanfon yn lle hynny';
$string['newonlymsg'] = 'Dim ond dangos y rhai newydd';
$string['newsearch'] = 'Chwiliad newydd';
$string['noframesjs'] = 'Defnyddio rhyngwyneb mwy hygyrch';
$string['nomessages'] = 'Dim negeseuon i\'w darllen';
$string['nomessagesfound'] = 'Heb ddod o hyd i ddim un neges';
$string['noreply'] = 'Peidio ag ateb y neges hon';
$string['nosearchresults'] = 'Heb ddod o hyd i ddim byd ar ôl chwilio';
$string['offline'] = 'All-lein';
$string['online'] = 'Ar-lein';
$string['onlymycourses'] = 'Dim ond yn fy nghyrsiau';
$string['outputdisabled'] = 'Dull prosesu wedi\'i analluogi';
$string['outputdoesnotexist'] = 'Nid yw\'r dull anfon negeseuon yn bodoli';
$string['outputenabled'] = 'Dull prosesu wedi\'i alluogi';
$string['outputnotavailable'] = 'Ddim ar gael';
$string['outputnotconfigured'] = 'Heb ei ffurfweddu';
$string['page-message-x'] = 'Unrhyw dudalennau negeseuon';
$string['pagerefreshes'] = 'Mae\'r dudalen hon yn adnewyddu\'n awtomatig bob {$a} eiliad';
$string['permitted'] = 'Wedi caniatáu';
$string['recent'] = 'Diweddar';
$string['removecontact'] = 'Dileu cyswllt';
$string['savemysettings'] = 'Cadw fy ngosodiadau';
$string['search'] = 'Chwilio';
$string['searchcombined'] = 'Chwilio pobl a negeseuon';
$string['searchmessages'] = 'Chwilio\'r negeseuon';
$string['sendingvia'] = 'Wrthi\'n anfon "{$a->provider}" drwy "{$a->processor}"';
$string['sendingviawhen'] = 'Wrthi\'n anfon "{$a->provider}" drwy "{$a->processor}" mewn sefyllfa {$a->state}';
$string['sendmessage'] = 'Anfon neges';
$string['sendmessageto'] = 'Anfon neges at {$a}';
$string['sendmessagetopopup'] = 'Anfon neges at {$a} - ffenestr newydd';
$string['settings'] = 'Gosodiadau';
$string['settingssaved'] = 'Wedi cadw eich gosodiadau';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Sawl munud ers i mi gael fy ngweld ar-lein ddiwethaf?';
$string['timesent'] = 'Amser anfon';
$string['touserdoesntexist'] = 'Allwch chi ddim anfon neges i id defnyddiwr ({$a}) sydd ddim yn bodoli';
$string['unblockcontact'] = 'Peidio â rhwystro\'r cyswllt';
$string['unreadnewmessage'] = 'Neges newydd gan ({$a})';
$string['userisblockingyou'] = 'Mae\'r defnyddiwr hwn wedi eich rhwystro chi rhag anfon negeseuon ato';
$string['userisblockingyounoncontact'] = 'Dydy {$a} ddim ond yn derbyn negeseuon gan bobl ar ei restr cysylltiadau.';
$string['userssearchresults'] = 'Defnyddwyr a ganfuwyd: {$a}';
