<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'cy', version '3.4'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compareinstitution'] = 'Cymharu\'r ffeiliau a gyflwynwyd â phapurau eraill a gyflwynwyd o fewn y sefydliad hwn';
$string['defaultsdesc'] = 'Y gosodiadau canlynol yw\'r dewisiadau diofyn pan fyddwch yn galluogi Turnitin mewn Modiwl Gweithgaredd';
$string['defaultupdated'] = 'Wedi diweddaru gosodiadau diofyn Turnitin';
$string['draftsubmit'] = 'Pryd dylid cyflwyno\'r ffeil i Turnitin';
$string['excludebiblio'] = 'Peidio â chynnwys y llyfryddiaeth';
$string['excludequoted'] = 'Peidio â chynnwys dyfyniadau';
$string['module'] = 'Modiwl';
$string['pluginname'] = 'Ategyn llên-ladrad Turnitin';
$string['similarity'] = 'Tebygrwydd';
$string['submitondraft'] = 'Cyflwyno\'r ffeil ar ôl ei llwytho i fyny am y tro cyntaf';
$string['submitonfinal'] = 'Cyflwyno\'r ffeil pan fydd y myfyriwr yn ei hanfon i gael ei marcio';
$string['tiiexplain'] = 'Mae Turnitin yn gynnyrch masnachol ac mae\'n rhaid i chi dalu tanysgrifiad i ddefnyddio\'r gwasanaeth hwn; i gael rhagor o wybodaeth ewch i <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Caniatáu i\'r athro alluogi/analluogi Turnitin mewn modiwl';
$string['turnitin:viewfullreport'] = 'Caniatáu i\'r athro weld yr adroddiad llawn a gynhyrchwyd gan Turnitin';
$string['turnitindefaults'] = 'Gosodiadau Diofyn Turnitin';
$string['useturnitin'] = 'Rhoi Turnitin Ar Waith';
